body {

	background-color: rgb(185, 24, 6);

}

.nav-side-menu {

  overflow: auto;

  font-family: verdana;

  font-size: 12px;

  font-weight: 200;

  /*background:#113257;*/

  position: relative;

  top: 0px;

  width: 100%;

  height: 100%;

  color: #e1ffff;

  margin-left:-10px;

}

.nav-side-menu .brand {

  background-color: #0C243F;

  line-height: 30px;

  display: block;

  text-align: center;

  font-size: 26px;

  padding: 20px 10px;

  /*border-right:1px solid #23282e;*/

  border-right:1px solid #0C243F;

  border-bottom:1px solid #0C243F;

}

.nav-side-menu .toggle-btn {

  display: none;

}

.nav-side-menu ul,

.nav-side-menu li {

  list-style: none;

  padding: 0px;

  margin: 0px;

  line-height: 35px;

  cursor: pointer;

/*    

.collapsed{

   .arrow:before{

			 font-family: FontAwesome;

			 content: "\f053";

			 display: inline-block;

			 padding-left:10px;

			 padding-right: 10px;

			 vertical-align: middle;

			 float:right;

		}

 }

*/

}

.nav-side-menu ul :not(collapsed) .arrow:before,

.nav-side-menu li :not(collapsed) .arrow:before {

  font-family: FontAwesome;

  content: "\f078";

  display: inline-block;

  padding-left: 10px;

  padding-right: 10px;

  vertical-align: middle;

  float: right;

}

.nav-side-menu ul .active,

.nav-side-menu li .active {

 /* border-left: 3px solid #d19b3d;

 background-color: #4f5b69;*/

  border-left: 3px solid #1F4B22;

  background:#3E9B46;

}

.nav-side-menu ul .sub-menu li.active,

.nav-side-menu li .sub-menu li.active {

  color: #d19b3d;

}

.nav-side-menu ul .sub-menu li.active a,

.nav-side-menu li .sub-menu li.active a {

  color: #d19b3d;

}

.nav-side-menu ul .sub-menu li,

.nav-side-menu li .sub-menu li {

  background-color: #181c20;

  border: none;

  line-height: 28px;

  border-bottom: 1px solid #23282e;

  margin-left: 0px;

}

.nav-side-menu ul .sub-menu li:hover,

.nav-side-menu li .sub-menu li:hover {

  background-color: #020203;

}

.nav-side-menu ul .sub-menu li:before,

.nav-side-menu li .sub-menu li:before {

  font-family: FontAwesome;

  content: "\f105";

  display: inline-block;

  padding-left: 10px;

  padding-right: 10px;

  vertical-align: middle;

}

.nav-side-menu li {

  padding-left: 10px;

  /*border-left: 3px solid #2e353d;

  border-bottom: 1px solid #23282e;*/

  border-left: 3px solid #1D5594;

  border-bottom: 1px solid #0C243F;

  background: #113257;

}

.nav-side-menu li a {

  text-decoration: none;

  font-size:15px;

  color: #e1ffff;

}

.nav-side-menu li a i {

  padding-left: 10px;

  width: 20px;

  padding-right: 20px;

}

.nav-side-menu li:hover {

  /*border-left: 3px solid #d19b3d;

  background-color: #4f5b69;*/

  border-left: 3px solid #1F4B22;

  background:#3E9B46;

  -webkit-transition: all 1s ease;

  -moz-transition: all 1s ease;

  -o-transition: all 1s ease;

  -ms-transition: all 1s ease;

  transition: all 1s ease;

}
@media (min-width: 768px) and (max-width: 959px){}
@media only screen and (min-width:768px) and (max-width:990px)
{
  .nav-side-menu li a i {display: none;}
}
@media (max-width: 768){
  .nav-side-menu li a i {display: none;}
}
@media (max-width: 767px) {

  .nav-side-menu {

    position: relative;

    width: 100%;

    margin-bottom: 10px;

  }

  .nav-side-menu .toggle-btn {

    display: block;

    cursor: pointer;

    position: absolute;

    right: 10px;

    top: 10px;

    z-index: 10 !important;

    padding: 3px;

    background-color: #ffffff;

    color: #000;

    width: 40px;

    text-align: center;

  }

  .brand {

    text-align: left !important;

    font-size: 22px;

    padding-left: 20px;

    line-height: 50px !important;

  }

}


@media (min-width: 767px) {

  .nav-side-menu .menu-list .menu-content {

    display: block;

  }

}

@media (max-width: 736px) {

	.nav-side-menu {

	margin-left:0px;

    }

	.main_content {

	margin:15px 20px;

    }

}

.left-image {

	margin: 20px 10px;

}

.img-resposive {

	width:100%;

}

.main_content {

	position:relative;

}

@media (max-width: 568px) {

	.row {

		margin-left:0px;

		margin-right:0px;

	}

}

.main_content h1 {

	width:100%;

	font-size: 50px;

    color: #113257;

    text-align: center;

}

.main_content h3 {

	width:100%;

	font-size: 27px;

    color: #333;

    text-align: center;

	border-bottom:1px dashed #3E9B46;

	padding-bottom:10px;

}

.main_content h5 {

	width:100%;

	font-size: 22px;

    color: #3E9B46;

	border-bottom:1px dashed #3E9B46;

	margin-bottom:15px;

	padding-bottom:10px;

}

.main_content p {

	width:100%;

}

.main_content p span {

	color:#3E9B46;

}

@media (max-width: 384px) {

	.main_content h1 {

    font-size: 40px;

    }

	.main_content h3 {

    font-size: 20px;

    }

	.main_content {

    margin: 15px 5px;

    }

}

.row.bottom-images {

	width:100%;

	margin-left:0px;

	margin-right:0px;

}

.bottom-images .col-md-4 {

	padding-left:0px;

	padding-right:5px;

}

.payment_box {

	text-align:center;

	width:100%;

}

.payment_box h2 {

	width:100%;

	font-size:23px;

	color:#B91806;

	margin-bottom: 20px;

}

.payment_box p {

	width:100%;

	font-size:17px;

	color:#B91806;

	font-weight:500;

	text-align:center;

}

.pay-image {

	width:100%;

	margin: 4px 0px;

	text-align:center;

}

@media (max-width: 320px) {

	/*.main_content h1 {

    font-size: 35px;

    }*/

	.pay-image img {

		width:100%;

	}

}

.right-images {

	margin:5px 0;

}

.right-images img {

	margin-bottom:5px;

}

.row.bottom-images1 {

	width:100%;

	margin-left:0px;

	margin-right:0px;

}

.bottom-images1 .col-md-4 {

	padding-left:0px;

	padding-right:5px;

	margin-bottom:10px;

}

.bottom-images1 .col-md-3 {

	padding-left:0px;

	padding-right:5px;

	margin-bottom:10px;

}

.main_content ul {

	width:100%;

}

.form-area

{

	width:100%;

    background-color: #eee;

	padding: 10px 40px 60px;

	margin: 10px 0px 60px;

	border: 1px solid #ddd;

}

.red{

    color:red;

}